.tl-text-1 {
	text-align: center;
	padding: 24px 0;
}

.tl-text-1__title {
	margin-bottom: 8px;
}

.tl-text-1._left .tl-text-1__inner {text-align: left;}
.tl-text-1._right .tl-text-1__inner {text-align: right;}

@media all and (min-width: 600px) {
	.tl-text-1 {
		padding: 32px 0;
	}
	
	.tl-text-1__title {
		margin-bottom: 16px;
	}
}

@media all and (min-width: 1200px) {
	.tl-text-1 {
		padding: 56px 0;
	}
	
	.tl-text-1__title {
		margin-bottom: 24px;
	}
	
	.tl-text-1__inner {
		display: inline-block;
		max-width: 760px;
		width: 100%;
	}
}

@media all and (min-width: 1380px) {
	.tl-text-1__inner {
		max-width: 848px;
	}
}